Subject: Re: [DNSOP] followup and proposed actions: RFC 6761 interim and next steps

From: Andrew Sullivan <[email-masked]>
Date: Thu, 4 Jun 2015 11:50:42 -0400

On Wed, May 20, 2015 at 07:06:11AM -0500, Tom Ritter wrote:
> On 5/19/15 5:18 PM, Suzanne Woolf wrote:
> > round.) Is there something that the IETF should be doing to help DNS
> > implementers and operators handle this change in the environment?
> 
> Yes - and I've not been following the effort closely, but I believe it's
> being done over in DBOUND in their work to replace the Public Suffix List.

I don't actually know how DBOUND would help with figuring out whether
a given label might go into the root zone.

I think the actual help here is a BCP from the WG that says, roughly,
"The root zone is not a static list.  Please don't assume it is."

Seems like a lot of boilerplate for a two-sentence document, however.

A

-- 
Andrew Sullivan
[email-masked]